/* Localized versions of Info.plist keys */

CFBundleName = "Argonaut - 2149";
CFBundleShortVersionString = "Argonaut - 2149 version 1.2.0";
CFBundleGetInfoString = "Argonaut - 2149 version 1.2.0, Copyright 2008 Holmes Futrell.";
NSHumanReadableCopyright = "Copyright 2008 Holmes Futrell.";
